Foro dedicado a World of Warcraft, del server Hachas y Dados.

Conectarse

Recuperar mi contraseña

Últimos temas

» Como me descargo el parche fumetas?
Jue Ago 08 2013, 23:48 por Jaime36

» ayudenme nose el realmlist
Miér Mayo 29 2013, 00:27 por leogabriel23

» AYUDAAA!!!!!
Miér Mayo 29 2013, 00:22 por leogabriel23

» DESCARGA DEL SERVER
Miér Abr 10 2013, 02:38 por maxiarrobaxd@hotmail.com

» problemas de actualizacion
Mar Abr 09 2013, 00:42 por dragnet

» DESCARGA ayuda!
Dom Ene 13 2013, 21:27 por lenin

» al entrar al wow
Miér Oct 10 2012, 01:17 por JOTESA77

» descargar wow para jugar
Jue Sep 13 2012, 17:03 por paulina2000

» Guias para los jefes de ICC
Miér Jun 08 2011, 20:04 por egrojnas

Septiembre 2017

LunMarMiérJueVieSábDom
    123
45678910
11121314151617
18192021222324
252627282930 

Calendario Calendario

Galería



    problemas de actualizacion

    Comparte

    dragnet
    Iniciado
    Iniciado

    Mensajes : 1
    Fecha de inscripción : 05/04/2013
    Edad : 24

    problemas de actualizacion

    Mensaje  dragnet el Mar Abr 09 2013, 00:42

    Tengo el WOW WOTLK en la version 3.3.5 (12341) y use el parche de fumetas 2.6. Pero el problema es que cuando meto el id de inicio de sesion del wow me sale un cartel diciendome que hay que instalar una actualizacion necesaria. Y se me abre un actualizador que actualiza de la version x.x.x.x a la version 4.0.0 Pero si actualizo el fumetas ya no me va que es lo que puedo hacer. Ya e probado a darle a cancelar (me vuelve al menu de inicio de sesion del wow) a ejecutar directamente el wof.exe y no el launcher pero no sirve porfavor ayuda estoy desesperado T.T

      Fecha y hora actual: Jue Sep 21 2017, 15:55